.. _vim.vm.device.VirtualEthernetCard: ../../../vim/vm/device/VirtualEthernetCard.rst


vim.vm.device.VirtualE1000
==========================
  The VirtualE1000 data object type represents an instance of the E1000 virtual Ethernet adapter attached to a virtual machine.
:extends: vim.vm.device.VirtualEthernetCard_

Attributes:
